<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/**
		 * ordenar de forma descendente
		 * 
		 */
		let n1=0;
		let n2=0;
		let n3=0;
		let mayor=0;
		let mediano=0;
		let peque=0;
		n1=Number(prompt('Introduce un número'));
		n2=Number(prompt('Introduce un número'));
		n3=new Number(prompt('Introduce un número'));
		if (n1>n2) {
			if (n1>n3) {
				mayor=n1;
				if (n2>n3) {
					mediano=n2;
					peque=n3;
				} else {
					mediano=n3;
					peque=n2;
				}
			} else {
				mayor=n3;
				mediano=n1;
				peque=n2;
			} 
		} else {
			if (n2>n3) {
				mayor=n2;
				if (n1>n3) {
					mediano=n1;
					peque=n3;
				} else {
					mediano=n3;
					peque=n1;
				}
			} else {
				mayor=n3;
				mediano=n2;
				peque=n1;
			}
		}
	</script>
</head>
<body>
	
</body>
</html>
